.wysihtml-editor {font: normal 14px 'Open Sans', sans-serif; margin: 0; padding: 10px; outline: none;
	border: 0; width: 100%; min-height: 7em; max-height: 700px; overflow: auto; resize: vertical;
	box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;}
	.wysihtml-editor h4 {font-size: 14px; font-weight: normal; background-color: #fdf6f8; padding: 8px; margin: 10px 0;}
	.wysihtml-editor h4:before {content: "Совет"; display: block; font-size: 12px; font-style: italic; color: #d81760; margin-bottom: 10px;}

.emojione {font-size:inherit;height:3ex;width:3.1ex;min-height:20px;min-width:20px;display:inline-block;margin:-.2ex .15em .2ex;line-height:normal;vertical-align:middle}
img.emojione {width:auto}

.emojipicker, .emojipicker * {-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
.emojipicker {background: #fff;	position: absolute;	height: 236px; width: 316px; top: -245px; z-index: 90;
	-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;
	-moz-user-select: -moz-none; -ms-user-select: none;	-webkit-user-select: none; user-select: none;
	-moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.32);	-webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.32); box-shadow: 0 1px 5px rgba(0, 0, 0, 0.32); }
/*.emojipicker .emoji-wrapper {position: relative; height: 236px;	width: 316px; }*/
.emojipicker .emoji-filters {height: 40px; width: 100%; background: #f5f7f9;padding-left: 7px;
	-moz-border-radius-topleft: 5px; -webkit-border-top-left-radius: 5px; border-top-left-radius: 5px;
	-moz-border-radius-topright: 5px; -webkit-border-top-right-radius: 5px; border-top-right-radius: 5px;}
.emojipicker .emoji-filters .emoji-filter {display: block; float: left; height: 40px; width: 32px; padding: 7px 1px 0;
	cursor: pointer; filter: grayscale(1);}
.emojipicker .emoji-filters .emoji-filter.active, .emojipicker .emoji-filters .emoji-filter:hover {filter: grayscale(0);}
.emojipicker .emoji-filters .emoji-filter.active {background-color: #fff;}
.emojipicker .emoji-filters .emoji-filter > i {width: 24px; height: 24px;}
.emojipicker .emoji-filters .emoji-filter > img {width: 24px; height: 24px; margin: 0 3px;}
.emojipicker .emoji-filters .emoji-filter > img.smile  {width: auto; height: auto; margin-left: 5px;}

.emojipicker .emoji-scroll-area {position: absolute; width: 100%; height: 196px; overflow: auto; overflow-x: hidden; padding: 0 0 5px;}
.emojipicker .emoji-scroll-area .emoji-cat-title {font-family: "Open Sans", sans-serif; font-size: 13px; font-weight: normal; color: #b2b2b2; line-height: 20px; margin: 0; padding: 7px 0 5px 6px; }
.emojipicker .emoji-scroll-area .emoji-cat-title:before, .emojipicker .emoji-scroll-area h1:after,
.emojipicker .emoji-scroll-area .emoji-category {padding-left: 5px;}
.emojipicker .emoji-scroll-area .emoji-section:before, .emojipicker .emoji-scroll-area .emoji-section:after { content: " "; display: block; clear: both; }
.emojipicker .emoji-scroll-area .emojibtn {-moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box;
	display: block;	width: 24px; height: 24px; float: left; margin: 1px; padding: 3px;}
/*.emojipicker .emoji-scroll-area .emojibtn [class*=emojione-] {-moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box;
		margin: 0; width: 24px;	height: 24px; top: 0;}*/
.emojipicker .emoji-scroll-area .emojibtn:hover, .emojipicker .emoji-scroll-area .smilebtn:hover {-moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; background-color: #e4e4e4; cursor: pointer;}
.emojipicker .emoji-scroll-area .emojibtn img {-moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box;
	float: left; display: block; width: 24px; height: 24px; margin: 0;}
.emojipicker .emoji-scroll-area .emojibtn img.smile {width: auto; height: auto;}
.emojipicker .emoji-scroll-area .smilebtn {display: inline-block; padding: 3px;}